[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Maintainer inactivity on am-utils package: Request to adopt

On Fri, Aug 05, 2005 at 01:51:00PM +0200, Jeroen van Wolffelaar wrote:
>I pinged him again, if he doesn't manage to update the package in a
>week or so, please go ahead.

BTW, please request the removal of amd.

http://packages.debian.org/unstable/net/amd reads:

  Package: amd (1:0.3)
  Dummy package for upgrades

  In Debian 2.2 and below the BSD automounter was provided by this
  package. Starting with Debian 3.0 ("woody"), this is provided by
  the am-utils package.

  You may remove this package at any time.


Anibal Monsalve Salazar
 .''`. Debian GNU/Linux
: :' : Free Operating System
`. `'  http://debian.org/
  `-   http://v7w.com/anibal

Attachment: signature.asc
Description: Digital signature

Reply to: